.navbar_top_container {
width: 950px;
/* padding-left: 160px; */
border-bottom: 3px solid #1155BB;
}

.navbar_top {
padding: 4px 0;
margin: 0;
font: bold 13px Verdana;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.navbar_top li {
display: inline;
margin: 0;
padding-right: 3px;
}

.navbar_top li a {
text-decoration: none;
padding: 4px 6px;
border: 1px solid #000066;
border-bottom: none;
background-color: #000066;
color: #88AADD;
}

.navbar_top li a:hover {
background-color: #1155BB;
color: #FFFFFF;
text-decoration: none;
}

.navbar_top a.selected { /*selected tab effect*/
background-color: #1155BB;
color: #FFFFFF;
}

.navbar_top a.selected:hover
{
text-decoration: none;
}
